.recipe-blog-resp p {
    font-size: 20px;
    padding-left: 7px
}

.slider1 {
    display: none
}

.col-md-12 .images-blog .image-thumbnail {
    padding: 10px;
    line-height: 1.42857143;
    background-color: #fff;
    border-radius: 4px;
    -webkit-transition: border .2s ease-in-out;
    -o-transition: border .2s ease-in-out;
    transition: border .2s ease-in-out
}
.recipe-blog h3 {
    background-color: #EFEFEF;
    margin: 5px 0;
    padding: 4px;
    text-shadow: 0 0 3px #FFF
}

.logoresp {
    width: 40%;
    margin: 0 auto
}

.logoresp a img {
    width: 100%
}

.recipe-blog-child1 p {
    color: #000;
    padding: 0;
    width: 80%;
    margin: 3px 0 2px;
    font-size: 16px;
}

.recipe-blog-child2 {
    float: right;
    margin: -19px 5px 0 0;
    font-size: 16px;
    color: #000
}

.bx-wrapper .bx-next,
.bx-wrapper .bx-prev {
    opacity: .6
}
.col-md-12 .image-thumbnail {
	text-align:center;
	}
.col-md-12 .image-thumbnail .caption{
	padding:4px;
  
	}
.col-md-12 .image-thumbnail p{
	font-size:16px;
	  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
	}
.bx-wrapper .bx-next{
	background:none!important;
}
.bx-wrapper .bx-prev {
	background:none!important;
}

 li .search-bx-gropdropdown select {
       width: 120px;
    height: 21px;
    margin: 0 0 0 -30px;
    border: none;

}
 .new-serch-filter .serchbx input{
    color: #000;
    text-indent: 8px;
    width: 200px;
    margin: 0;
}
li.new-serch-filter div{
	width: 336px;
	}
li .search-bx-gropdropdown{
	float:left;
	}
.style-resp {
    list-style-type: none;
}
li.serchbtn input{
    background-color: #fff;
    background-image: url(https://www.sanjeevkapoor.com/images/search-icon.png);
    background-position-x: 15px;
    background-position-y: 2px;
    background-repeat: no-repeat;
    background-size: 18px auto;
    width: 40px;
    margin: .3px 0 0 -48px;
}
@media only screen and (min-width:320px)and (max-width:720px) {
    .col-md-12 .images-blog {
        width: 93%;
        margin: 0 auto
    }
    .images-blog .images-blog1,
    .images-blog .images-blog2 {
        /*width: 50%;*/
        margin: 0 auto;
        float: left
    }
    .col-md-12 .viewmore-resp a {
        background-color: #222;
        color: #FFF;
        display: block;
        float: left;
        margin: 4% 0;
        padding: 4px 0;
        text-align: center;
        text-decoration: none;
        width: 100%
    }
    .chefpr p {
        font-size: 12px
    }
    .col-xs-12 .center-block{
    	/* display:none; */
    }
    .col-md-12 .image-thumbnail p{
	font-size:12px;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	}
}

.slide {
    width: auto!important
}
.bx-wrapper{
	max-width: 740px !important;
	margin-bottom: 18px !important;
}

@media only screen and (min-width:721px)and (max-width:991px) {
    .col-md-12 .images-blog {
        width: 93%;
        margin: 0 auto
    }
    .images-blog .images-blog1,
    .images-blog .images-blog2 {
      /*  width: 50%;*/
        margin: 0 auto;
        float: left
    }
    .col-md-12 .viewmore-resp a {
        background-color: #222;
        color: #FFF;
        display: block;
        float: left;
        margin: 4% 0;
        padding: 4px 0;
        text-align: center;
        text-decoration: none;
        width: 100%
    }
    .slide {
        width: auto!important
    }
}
@media only screen and (max-width:720px){
	.col-md-12 .image-thumbnail img{
		width: 100%;
	   height: auto;
	   border-radius: 4px;
	}
	}

@media only screen and (min-width:721px)and (max-width:959px){
	.col-md-12 .image-thumbnail img{
		width: 100%;
		height:auto;
	   border-radius: 10px;
	}
	 .col-md-12 .image-thumbnail p{
	
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	}
	
	
	}
@media only screen and (min-width:481px)and (max-width:959px){
	.mobile-viewmorebnd {
	background-color: #000;
    float: left;
    color: #fff;
    padding: 2px 6px;
    border-radius: 5px;
    text-align: center;
    margin: 0 0 20px;
    width: 100%;
	}
	
}

@media only screen and (min-width:991px) {
    .col-md-12 .viewmore-resp a {
        background-color: #222;
        color: #FFF;
        display: block;
        float: left;
        margin: 4% 0;
        padding: 4px 0;
        text-align: center;
        text-decoration: none;
        width: 100%
    }
}
@media only screen and (min-width:960px){
	.col-md-12 .image-thumbnail img{
		width: 200px;
	   min-height: 156px;
	   border-radius: 10px;
	}
	.recipe-blog h3{
		margin:0 20px;
	}
	
	
	}